/**************************************************************************************/
/*
/*		Designed by 'AS Designing'
/*		Web: http://www.asdesigning.com
/*		Web: http://www.astemplates.com
/*		License: GNU/GPL
/*
/**************************************************************************************/

/*
response & ability Grün	50/0/100/0, #97bf0d, hellblau: #6dcff6
response & ability Blau	60/0/0/0, #5ec5ed
response & ability &-Grau 0/0/0/80, #58585a
response & ability &-Grau 0/0/0/70, #707173
*/

body {
   // background-color: #2A2B2C;
}

/* lato-regular - latin */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/lato-v23-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/lato-v23-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/lato-v23-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/lato-v23-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/lato-v23-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/lato-v23-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
  }
  
  /* lato-italic - latin */
  @font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/lato-v23-latin-italic.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/lato-v23-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/lato-v23-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/lato-v23-latin-italic.woff') format('woff'), /* Modern Browsers */
         url('../fonts/lato-v23-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/lato-v23-latin-italic.svg#Lato') format('svg'); /* Legacy iOS */
  }
  
  /* lato-700 - latin */
  @font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/lato-v23-latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/lato-v23-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/lato-v23-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/lato-v23-latin-700.woff') format('woff'), /* Modern Browsers */
         url('../fonts/lato-v23-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/lato-v23-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
  }
  
  /* lato-700italic - latin */
  @font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/lato-v23-latin-700italic.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/lato-v23-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/lato-v23-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/lato-v23-latin-700italic.woff') format('woff'), /* Modern Browsers */
         url('../fonts/lato-v23-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/lato-v23-latin-700italic.svg#Lato') format('svg'); /* Legacy iOS */
  }
  
  /* lato-900 - latin */
  @font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/lato-v23-latin-900.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/lato-v23-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/lato-v23-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/lato-v23-latin-900.woff') format('woff'), /* Modern Browsers */
         url('../fonts/lato-v23-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/lato-v23-latin-900.svg#Lato') format('svg'); /* Legacy iOS */
  }
  
  /* lato-900italic - latin */
  @font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 900;
    src: url('../fonts/lato-v23-latin-900italic.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/lato-v23-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/lato-v23-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/lato-v23-latin-900italic.woff') format('woff'), /* Modern Browsers */
         url('../fonts/lato-v23-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/lato-v23-latin-900italic.svg#Lato') format('svg'); /* Legacy iOS */
  }
/* convergence-regular - latin */
@font-face {
    font-family: 'Convergence';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/convergence-v15-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/convergence-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/convergence-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/convergence-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/convergence-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/convergence-v15-latin-regular.svg#Convergence') format('svg'); /* Legacy iOS */
  }
    

#content-row-2 {
    padding: 50px;
}
.item_info time.item_create {
    display: none;
}
p.img_caption {
	text-align: left !important;
}
h2.moduleTitle span.item_title_part0 {
    color: #fff;
}
h3.item_title___service span {
    color: #fff !important;
    font-size: 18px;
    text-transform: none;
}
div.item_content {
   padding: 90px 20px 90px 0px !important; 
}
div.mod_caroufredsel div.item_content {
   padding: 0px 20px 0px 0px !important; 
}
div.item_introtext p {
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    padding-bottom: 0;
    text-align: center;
}
#content-row-2 .item_num1 .item_content, #content-row-2 .item_num5 .item_content, #content-row-2 .item_num6 .item_content {
    border: none;
}
#content-row-2 .mod-newsflash-adv .row-fluid {
    margin-bottom: 0px;
}
#content-row-2 div.mod-newsflash-adv___service div.item_content::before {
    content: none;
}
body.body__services div#main-content-row {
    display: none;
    padding: 0;
}
#content-row-2 .item_num2 .item_content::before {
    color:#fff;
}
div.caroufredsel_wrapper h5.item_title {
    font-size:24px;
    color: #97bf0d;
} 
div.caroufredsel_wrapper figure figcaption {
    font-size: 18px;
    font-weight: 500;
    color:#97bf0d;
    padding-top: 25px;
}
.testimonials::before {
    color:#5ec5ed; 
}
div.caroufredsel_wrapper div.item_content div.item_introtext p span {
    color:#58585a;
    font-size: 16px;
}
div#wrapper div#content-row-6 {
    padding: 0px;
}
section.page-category__experiences h2 {
    padding-top: 0px;
    margin-bottom: 0px;
}
body.body__experiences #footer_wrapper {
    background-color: #2A2B2C;
}
body.body__experiences #wrapper, body.body__testimonials #wrapper {
    background-color: #fff;
}
body.body__experiences div#content-row-7, body.body__testimonials div#content-row-7 {
    background-color: #fff !important;
}
body.body__testimonials div#wrapper div#main-content-row, body.body__about div#wrapper div#main-content-row {
    padding: 60px 0 90px;
}
body.body__testimonials div#wrapper div#main-content-row {
    padding-bottom: 0;
}
div#carousel_165_pag {
    margin-bottom:  30px;
}
body.body__blog div#main-content-row {
    padding: 60px 0 10px;
}
section.page-blog article header h3.item_title {
    text-transform: none;
    font-size: 20px;
    color: #97bf0d;
}
section.page-blog article div.item_introtext p {
    color:#58585a;
    margin-bottom: 9px;
    text-align: left;
}
section.page-blog article a.btn-info {
    background-color: #fff;
    color: #6dcff6;
    padding: 0;
}
section.page-blog article a:hover {
    color: #97bf0d;
    text-decoration: underline !important;
}
.page-blog .items-row + .items-row .item {
    padding-top: 50px;
}
section.page-blog article a.btn-info::before {
    content: ">>";
}
body.body__blog #main-content-row {
    padding: 60px 0 50px;
}
body.body__blog .item_published {
    display: none;
}
section.page-blog article.item {
    margin-bottom: 10px;
}
div.team div.caroufredsel_wrapper div.item_content p {
    font-size: 16px;
    font-weight: 500;
}
div.testimonials div.caroufredsel_pagination a {
    border-color: #58585a; 
}
section.page-gallery__downloads h3.item_title span {
    font-size: 14px;
    line-height: normal;
    text-transform: none;
}
section.page-gallery__downloads a.galleryZoom i {
    display:none;
}
h4.item_title__gallery, h4.item_title__gallery a {
    font-size: 18px;
    font-weight: 600;
}
body.body__downloads h2.item_title {
    font-size: 22px;
    line-height: normal;
    text-transform: none;
    margin-bottom: 0px;
}
body.body__downloads h1 {
    font-size: 56px;
}
body.body__downloads #main-content-row, body.body__contacts #main-content-row, body.body__experiences #main-content-row {
    padding: 60px 0 50px;
}
body.body__about div#wrapper div#main-content-row {
    padding: 60px 0 50px;
}
body.body__about #content-row-5 {
    padding: 70px 0 50px;    
}
body.body__about #content-row-7 {
    padding: 0 130px 40px;
}
body.body__about p {
    padding-bottom: 9px;
}
body.body__about #content-row-7 header {
    display: none;
}
body.body__about #content-row-7 h3 {
    text-align: left;
}
section.page-blog h2 span {
    color:black;
}
body.body__about header h3.moduleTitle {
    text-align: left;
    font-size:56px;
}
body.body__about .caroufredsel_pagination {
    margin-bottom: 60px;
}
#copyright h3.siteName {
    font-size: 1em;
}
#copyright-row {
    padding:50px 0 30px;
}
body.body__about #copyright-row  {
    padding-bottom: 40px;
}
body.body__contacts div#content-row-7 {
    padding:0;
    margin:0;
}
body.body__contacts h2.moduleTitle, body.body__contacts div#footer-row-2 {
    display:none;
}
body.body__contacts p {
    font-size: 16px;
}
body.body__contacts div#content-row-7 {
    background-image: url(../images/bg.7.jpg);
    color:#fff;
    padding: 60px 90px 50px;
}
body.body__testimonials div#content-row-7 {
    padding: 0 0 70px;
}
body.body__contacts div#main-content-row {
    display: none;
}
body.body__contacts div#content-row-7 a {
    color: #97bf0d;
    font-weight: 400;
}
body.body__contacts div#content-row-7 a:hover {
    color:#fff;
}
body.body__experiences article h1 {
    font-size: 56px;
}
body.body__experiences article h2 {
    font-size: 24px;
}
body.body__experiences article h3 {
    font-size: 20px;
}
body.body__experiences div.item_introtext p {
    font-size: 16px;
}
body.body__experiences div.experiences {
    background-color: #fff;
    padding-top: 20px;
}
body.body__testimonials #content-row-7 {
    padding-bottom: 0;
}
body.body__blog article.page-item__blog h2 {
    font-size: 24px;
    line-height: 36px;
}
body.body__homepage div#wrapper div#main-content-row {
    padding: 0;
    display: none;
    background-color: #2A2B2C;
}
body.body__homepage #wrapper {
    width: 100%;
}
.scrolled #menu-row {
    border: 0;
}
div.main_menu .scrolled ul.sf-menu > li > a, .scrolled ul.sf-menu > li > a {
    padding: 0px 12px 0px;
}
div.main_menu .sf-menu li a {
    padding: 5px 5px;
}
body.body__homepage #copyright-row {
    display: none;
}
body.itemid-370 #main-content-row, body.itemid-382 #main-content-row {
    display: none;
}
ul.sf-menu ul {
    padding: 10px 0;
}
ul.sf-menu li > ul {
    top: 50px;
}
li.dropdown ul {
    background-color: #3a3b3c;
}
a {
    color: #5ec5ed;
}
a:hover, #footer-row-1 a:hover {
    color: #97bf0d !important;
    text-decoration: underline !important;
}
div#content-row-6 {
    margin-bottom: 80px;
}
body.body__homepage {
    background-color: #2a2b2c;
}
article#item_73, article#item_230 {
    background-image: url(..//images/basic_helm.png) ;
    background-repeat: no-repeat;
    background-position: top;
    background-origin: border-box;
}
article#item_72, article#item_229 {
    background-image: url(..//images/basic_lightbulb.png);
    background-repeat: no-repeat;
    background-position: top;
}
article#item_71,article#item_228 {
    background-image: url(..//images/basic_book.png);
    background-repeat: no-repeat;
    background-position: top;
}
article#item_70, article#item_227 {
    background-image: url(..//images/basic_world.png);
    background-repeat: no-repeat;
    background-position: top;
}
div._service p {
    padding-bottom: 10px;
}
div._service a {
    color: white;
    text-decoration: underline !important;
}
div._service a:hover {
    color: #efefef !important;
    text-decoration: none !important;
}
#content-row-7 div.testimonials::before {
    font-size: 68px;
    line-height: 68px;
}
body.body__testimonials div.testimonials .caroufredsel_wrapper li .item_introtext {
    margin-bottom: 0px !important;
}
body.body__testimonials div.testimonials .caroufredsel_wrapper li p {
    padding-bottom: 0;
} 
div.dropfiles-page {
    font-family: 'Lato', Arial, serif !important;
}
div.dropfiles-page div.dropfiles-container-table td {
    font-weight:lighter !important;
} 
div.dropfiles-container-table td.essential a.title, div.dropfiles_list h3 a.dropfiles_downloadlink {
    font-family: 'Convergence', Arial, serif !important;
    font-size:14px;
    font-weight: 300;
    color: #5ec5ed !important;
} 
div.dropfiles_list h3 a.dropfiles_downloadlink:hover {
    color: #97bf0d !important;
    text-decoration: underline;
}
div.dropfiles_list .file-desc {
    font-family: 'Lato', Arial, serif !important;
    font-size: 14px;
    font-weight: 300;
}
div.dropfiles_list div.file, div.dropfiles_list div.filecontent {
    width: 100%;
}
body.body__experiences div.filters {
    display: none;
}
body.body__contacts p {
    padding-bottom: 10px;
}
.gallery-grid .view .mask .mask_wrap .mask_cont h4, .gallery-grid .view .mask .mask_wrap .mask_cont {
    line-height: 20px !important;
}
body.com_dropfiles #main-content-top-row {
    padding-left: 30px;
    padding-bottom: 0;
    width: 100%;
}
body.com_dropfiles div.box-btngroup-below {
    padding-left: 30px;    
}
.sequence-slider > .sequence-canvas .info p {
    font-size: 32px !important;
    line-height: 42px !important;
}
#slider-row {
    border-color: #5ec5ed;
    border-top: 3px solid #97bf0d;
    border-bottom: 3px solid #97bf0d;
}
.sequence-pagination-wrapper {
    border-bottom: 0 !important;
}
body.body__testimonials .list_carousel ul li .item_img {
    margin: 20px 0 auto;
}
body.body__testimonials .caroufredsel_pagination {
    margin-top: 10px;
}
#copyright {
    display: none;
}
#footer-row-1 {
    padding-top: 20px;
}
.mod-languages {
    color: #97bf0d;
}
div.mod-languages ul.lang-inline {
    padding-top: 25px;
}
div.main_menu {
    margin-right: 20px;
    margin-top: 10px;
}
#mod-finder-searchform {
    margin: 0;
}
#module-190 li.item-406, #module-99 li.item-407 {
    padding-left: 10px;
    top: -2px;
}
#finder-search label {
    padding-right: 15px; 
}
#finder-search .btn {
    margin-left: 15px; 
}
#finder-search #q {
    height: 40px !important;
}
#finder-search a.btn {
    height: 40px !important;
    padding: 0 10px;
    margin-top: 30px;
}
.dropfiles-content.dropfiles-content-default h3 > a {
    min-width: 250px;
    max-width: 700px;
}
body.com_finder {
    background-color: #2a2b2c; 
}
/* Menü unten (HP) statt nach unten nach oben klappen (gescrollter Zustand) */
.scrolled ul.sf-menu li.item-135 > ul, .scrolled ul.sf-menu li.item-381 > ul {
    top: -93px;
}
.scrolled ul.sf-menu li.item-371 > ul, .scrolled ul.sf-menu li.item-140 > ul, .scrolled ul.sf-menu li.item-385 > ul, .scrolled ul.sf-menu li.item-387 > ul {
    top: -193px;
}
/* Menü unten (HP) statt nach unten nach oben klappen (Nicht gescrollter Zustand) */
.view-featured ul.sf-menu li.item-135 > ul, .view-featured ul.sf-menu li.item-381 > ul {
    top: -93px;
}
.view-featured ul.sf-menu li.item-371 > ul, .view-featured ul.sf-menu li.item-140 > ul, .view-featured ul.sf-menu li.item-385 > ul, .view-featured ul.sf-menu li.item-387 > ul {
    top: -193px;
}
#component .dropfiles-page .dropfiles-content .dropfiles-container .dropfiles-container-default .dropfiles_list .file .filecontent {
    width: 75% !important;
}
#component .dropfiles-page .dropfiles-content .dropfiles-container .dropfiles-container-default .dropfiles_list .file .file-right {
    width: 25% !important;
    max-width: 200px;
}
@media (max-width: 1200px) 
{
    .img_caption {
        width: 400px !important;

    }
    article .page-header h1 {
        font-size: 42px !important;
    }
}

@media (max-width: 979px) 
{
    .img_caption {
        width: 300px !important;
    }
    .footer_contact {
        display: none;
    }
    article .page-header h1 {
        font-size: 36px !important;
    }
}
@media (max-width: 768px) 
{
    ul.sf-menu > li > a, 
	ul.sf-menu > li > span
	{
		padding: 0 25px;
		font-size: 14px;
		line-height: 20px;
		margin: 0px;
    }
    .navigation ul.sf-menu ul li a, 
	.navigation ul.sf-menu ul li span 
	{
		padding: 5px 10px;
    }
    .scrolled ul.sf-menu > li > a, .scrolled ul.sf-menu > li > span {
        line-height: 20px;
    }	
    .img_caption {
        width: 200px !important;
        clear: left;
        display: block;
    }
    .pull-left .item-image {
        display: none;        
    }
    .item_introtext {
        line-height: 18px;
    }
    div.item_content {
        padding: 70px 0 0 0 !important;
    }
    .page-header h1 {
        font-size: 28px !important;
        margin-bottom: 20px !important;
    }
    .item_header h2.item_title {
        font-size: 20px !important;
        margin-bottom: 20px !important;
    }
}
@media (max-width: 480px) 
{
    .img_caption {
        width: 100px !important;
        display: none;
    }
    header h3.item_title {
        font-size: 18px !important;
    }
    .pull-left.item-image {
        margin: 0;
    }
    h3 {
        text-transform: none;
    }
    article .page-header h1 {
        font-size: 22px !important;
    }
    div.dropfiles_list .file-desc, .dropfiles-container .file-right, .filecontent .ext {
        display: none;
    }
    #logo {
        padding-top: 0px;
    }
    .navigation .btn-sf-menu {
        padding-top: 6px; 
        padding-bottom: 6px;
        margin-top: 0px;
        margin-bottom: 0px;
    }
    div.mod-languages ul.lang-inline {
        padding-top: 5px;
    }
    #breadcrumbs-row {
        display: none;
    }
    div.main_menu .sf-menu li a {
        padding: 0 5px;
    }
    #slider-row {
        display:block;
    }
    .sequence-slider > .sequence-canvas .info p {
        font-size: 20px !important;
        line-height: 26px !important;
    }
}